Subject: Re: [stable 3.0] add some CVE fixes

From: Greg KH <[email-masked]>
Date: Fri, 4 Oct 2013 09:03:38 -0700

On Fri, Oct 04, 2013 at 05:18:07AM +0100, Ben Hutchings wrote:
> On Thu, 2013-10-03 at 21:11 +0200, Jiri Slaby wrote:
> > On 10/03/2013 08:44 PM, Greg KH wrote:
> > > On Thu, Oct 03, 2013 at 11:20:28AM +0200, Jiri Slaby wrote:
> > >> Plus the backports that are replied to this mail?
> > > 
> > > I don't see any backports, did you forget to send them?
> > 
> > I don't think so, they were sent and this is a log of one of them:
> > OK. Log says:
> > Sendmail: /usr/sbin/sendmail -f [email-masked] -i [email-masked]
> > [email-masked]
> > From: Jiri Slaby <[email-masked]>
> > To: <[email-masked]>
> > Cc: [email-masked]
> > Subject: [PATCH 4/4] Tools: hv: verify origin of netlink connector message
> > Date: Thu,  3 Oct 2013 11:23:50 +0200
> > Message-Id: <[email-masked]>
> > X-Mailer: git-send-email 1.8.4
> > In-Reply-To: <[email-masked]>
> > References: <[email-masked]>
> >  <[email-masked]>
> > 
> > Result: OK
> > 
> > Could you check your spam folder? Or I can bounce them directly to you?
> 
> They didn't hit the list either.  If they're applicable to 3.2 as well
> then could you send them this way?

I did not find these anywhere in any spam filter, and as they didn't hit
the list either, I'd blame an email server on your end somewhere.

thanks,

greg k-h